mysql(1)

NAME
mysql_fix_extensions - Corrects MySQL database file names.

SYNOPSIS
mysql_fix_extensions <datadir>

DESCRIPTION
Makes .frm lowercase and .MYI/MYD/ISM/ISD uppercase useful when datafiles are copied from windows. Does not work with RAID, with InnoDB or BDB tables. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (8)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.